<div class="modal fade " id="editperusahaan-{{item_perusahaan.id}}"  role="dialog" aria-labelledby="editperusahaan-{{item_perusahaan.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data Perusahaan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_perusahaan_edit' item_perusahaan.id %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-4"> Nama Perusahaan </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.namaperusahaan}}" name="namaperusahaan" class="form-control" required placeholder="Isi Nama Perusahaan"></div>
                         </div>
                         <hr>
                         
                         <div class="row">
                            <div class="col-md-4"> NPWP </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.npwp}}" name="npwp" class="form-control" required placeholder="Isi NPWP Perusahaan"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Nama Direktur </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.namadirektur}}" name="namadirektur" class="form-control" required placeholder="Isi Nama Perusahaan"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> BANK </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.bank}}" name="bank" class="form-control" required placeholder="Isi Nama Bank Perusahaan"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> No. Rekening </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.norek}}" name="norek" class="form-control" required placeholder="Isi No. Rekening Perusahaan"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Alamat Perusahaan </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.alamatperusahaan}}" name="alamatperusahaan" class="form-control" required placeholder="Alamat Perusahaan"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Kontak Perusahaan </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.kontakperusahaan}}" name="kontakperusahaan" class="form-control" required placeholder="Kontak Perusahaan"></div>
                           
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Email Perusahaan </div>
                            <div class="col-md-8"> <input type="text" value="{{item_perusahaan.emailperusahaan}}" name="emailperusahaan" class="form-control" required placeholder="Email Perusahaan"></div>
                         </div>
                         <hr>
                         <div class="row">
                            <div class="col-md-4"> Upload Logo Perusahaan </div>
                            <div class="col-md-8"> 
                                <input type="file" value="{{item_perusahaan.logo}}" name="logo" class="form-control" placeholder="Upload Logo">
                                <img src="{{item_perusahaan.logo.url}}" width="100">
                            </div>
                         </div>
                        
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>